RubyGems Navigation menu

lt-google-api 0.2.2

Provides the set of classes to simplify work with Google services

Versions:

  1. 0.2.2 - December 25, 2020 (15.5 KB)
  2. 0.2.1 - October 19, 2020 (15.5 KB)
  3. 0.2.0 - October 15, 2020 (15.5 KB)
  4. 0.1.1 - January 13, 2020 (14 KB)
  5. 0.1.0 - March 12, 2019 (13.5 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.16
  • overcommit ~> 0.57
  • rake ~> 13
  • rubocop ~> 0.93.1
  • Owners:

    Pushed by:

    Authors:

    • Alexander Kuznetsov

    SHA 256 checksum:

    dd23a942b72aac68489a6cdc2cb25c20d12a92907078174c8e6caada47132def

    Total downloads 2,260

    For this version 319

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.6

    Links: